<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <declare-styleable name="WeekStatusView" tools:ignore="ResourceName">
        <attr name="completedColor" format="color" />
        <attr name="pendingColor" format="color" />
        <attr name="textColor" format="color" />
        <attr name="rewardTextColor" format="color" />
        <attr name="todayHighlightColor" format="color" />

        <attr name="circleRadius" format="dimension" />
        <attr name="textSize" format="dimension" />
        <attr name="rewardTextSize" format="dimension" />
        <attr name="itemSpacing" format="dimension" />
        <attr name="todayStrokeWidth" format="dimension" />
    </declare-styleable>

</resources>